Subject: s2ibis

From: [email-masked]
Date: Thu, 27 Apr 95 09:55:33 EDT

Folks,

There is a bug in s2ibis which causes a segmentation fault on
hp workstations.  Scott Bloom and I are working on the problem and we
should post an update within 24 hrs along with a hp executable.

Sorry for the problems.

We (NCSU) have begun work on the s2ibis for ver 2.1 .  Exams are starting
here so we are on hold for 2 weeks.  When we have a better idea of when the
code will be relesed I will post a schedule.

Michael Steer